
/**
 * 注册
 * @param data
 */
export  function registerFront(data: any) {
	return frontRequest.post("/api/user/register", data)
}

/**
 * 获取用户信息
 * @param userId
 */
export  function userInfoFront() {
	return frontRequest.get("/api/user/userInfo")
}

/**
 * 修改用户信息
 * @param data
 */
export  function userUpdateFront(data:any) {
	return frontRequest.put("/api/user/update", data)
}


/**
 * 退出
 */
export  function logoutFront() {
	return frontRequest.post("/api/user/logout")
}
